Subject: (whorl) Re: Digest whorl.v010.n075

From: Alice Turner <pei047 at attglobal.net>
Date: Sat, 29 Jan 2000 14:44:29 +0000

Welcome, Sheila,

> <relatively new subscriber delurking for a question> On Mucor.
> 
> At WindyCon, GW mentioned at one of his panels
> that He purposefully put a ghost into the middle
> of one of his novels so that the reader would
> not expect only science fiction from the novel.
> (The panel was about mixing the genres).
> 
> So perhaps he is mixing sf and the supernatural.

Well, this remark may have referred to the apparition of Patera Pike (LS1), which has caused a great deal of fingerwork on many keyboards for these archives. (I still think it was Quetzal, though.) As for Mucor, she is certainly uncanny. She is one of the "special" gene-spliced embryos put aboard the Whorl at the beginning of the voyage. And she has been somewhat damaged. But I don't think we are exactly meant to think of her as a fantasy figure; it's more that she has developed a special ability.

> When I first read TBLN I thought the Outsider
> god was supernatural, and the others were
> technological, but that is probably naive.

No, I don't think that is naive; it's as good a way of explaining them as any other. The other gods are computer programs, who can sometimes upload themseves into human beings (posession, just what Mucor does in her own way). But the Outsider is God or a sort of god and (IMPO--p stands for private) may have some Sev in him, though we won't know for a while (if ever). But yes, supernatural.

> ...About the Inhumuni secret. I agree with
> whoever said that the love-thy-neighbor angle
> doesn't seem to be a good candidate because of
> the impossibility of implementation. If something
> were impossible to implement, then I don't think
> they would consider it a threat. 
> 
> But the love-thy-neighbor theory is still
> intriguing and something has to be there. All of
> the technologically oriented ideas so far seem
> hokey.
> 
> One offshoot of the love idea is to love the
> inhumuni. Maybe this is what saves Horn. Krait
> drinks his blood, and then Horn loves him. Most
> people wouldn't. Maybe that's the secret. So it's
> a bigger version of love-thy-neighbor (what *is*
> thy neighbor).
> 
> *Except* that, again we have the implementation
> problem (even if maybe it isn't so difficult, 
> people can protect themselves and it doesn't depend
> on the actions of other people), and if blood taking
> is required, what protection is there against
> inhumuni who would kill their first time victom
> outright?

I think you are right on the money, and that inhumi who do kill their victims are pretty stupid (except in the case of Horn's inhumu assassins, who are, in effect, soldiers under orders). I think this is "a" secret. But I do not think it is "the" secret. (Though maybe I'm being too stubborn about this; well, someone has to do it!)

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com